=== pixmaps/CMakeLists.txt ===
INSTALL (FILES dummy_avatar.png DESTINATION ${DATA_INSTALL_DIR}/kpeople/)
