=== src/widgets/plugins/CMakeLists.txt ===
include_directories(..)

# Email plugin
# kde4_add_plugin(emaildetailswidgetplugin emaildetailswidget.cpp)
# target_link_libraries(emaildetailswidgetplugin ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${KDE4_KDECORE_LIBRARY} kpeople kpeoplewidgets)
#
# install(TARGETS emaildetailswidgetplugin DESTINATION ${PLUGIN_INSTALL_DIR})
# install(FILES emaildetailswidgetplugin.desktop DESTINATION ${SERVICES_INSTALL_DIR})
#
# #  Merge Plugin
# kde4_add_plugin(mergecontactswidgetplugin mergecontactswidget.cpp personpresentationwidget.cpp)
# target_link_libraries(mergecontactswidgetplugin ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${KDE4_KDECORE_LIBRARY} kpeople kpeoplewidgets)
#
# install(TARGETS mergecontactswidgetplugin DESTINATION ${PLUGIN_INSTALL_DIR})
# install(FILES mergecontactswidgetplugin.desktop DESTINATION ${SERVICES_INSTALL_DIR})
#
# # Phone plugin
# kde4_add_plugin(phonedetailswidgetplugin phonedetailswidget.cpp)
# target_link_libraries(phonedetailswidgetplugin ${QT_QTCORE_LIBRARY} ${QT_QTGUI_LIBRARY} ${KDE4_KDECORE_LIBRARY} kpeople kpeoplewidgets)
#
# install(TARGETS phonedetailswidgetplugin DESTINATION ${PLUGIN_INSTALL_DIR})
# install(FILES phonedetailswidgetplugin.desktop DESTINATION ${SERVICES_INSTALL_DIR})
