=== debian/changelog ===
libkpeople (0.2.1-0ubuntu2) trusty; urgency=medium

  * Remove nepomuk from the package description. (LP: #1297943)
  * Remove useless build depends

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 01 Apr 2014 13:12:59 +0200

libkpeople (0.2.1-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 26 Feb 2014 12:57:52 +0100

libkpeople (0.2.0-0ubuntu1) trusty; urgency=medium

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 18 Feb 2014 00:16:56 +0100

libkpeople (0.1.0-0ubuntu1) trusty; urgency=low

  * Initial Kubuntu release
  * Fix install files
  * Update debian/copyright
  * Fix package description

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 28 Oct 2013 18:17:08 +0100

libkpeople (0.0.80-1) UNRELEASED; urgency=low

  * Initial release
    Based on ubuntu recipe http://bazaar.launchpad.net/~blue-shell/blue-shell/libkpeople-ubuntu

 -- Diane Trout <diane@ghic.org>  Sat, 28 Sep 2013 20:16:14 -0700
