=== debian/watch ===
version=3
ftp://ftp.kde.org/pub/kde/unstable/libkpeople/([0-9.]+)/src/libkpeople-([0-9.]+).tar.bz2
