## libkpeople 0.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 set(KPEOPLE_VERSION_MAJOR 0)
 set(KPEOPLE_VERSION_MINOR 2)
-set(KPEOPLE_VERSION_PATCH 1)
+set(KPEOPLE_VERSION_PATCH 2)
 
 set(KPEOPLE_VERSION "${KPEOPLE_VERSION_MAJOR}.${KPEOPLE_VERSION_MINOR}.${KPEOPLE_VERSION_PATCH}")
 set(KPEOPLE_SOVERSION 3)
