=== po/CMakeLists.txt ===
--- 
+++ 
@@ -2,13 +2,15 @@
 add_subdirectory( cs )
 add_subdirectory( da )
 add_subdirectory( de )
-add_subdirectory( el )
+add_subdirectory( fi )
 add_subdirectory( fr )
 add_subdirectory( hu )
 add_subdirectory( lt )
 add_subdirectory( nl )
+add_subdirectory( pl )
 add_subdirectory( pt )
 add_subdirectory( pt_BR )
+add_subdirectory( ro )
 add_subdirectory( ru )
 add_subdirectory( sk )
 add_subdirectory( sl )
