=== debian/changelog ===
libkpeople (0.2.2-2) unstable; urgency=medium

  * Update symbols file for possibly missing destructor (Closes: #753186)

 -- Diane Trout <diane@ghic.org>  Sun, 29 Jun 2014 22:09:21 -0700

libkpeople (0.2.2-1) unstable; urgency=medium

  * Initial release (Closes: #744004)
    Based on ubuntu recipe
    http://bazaar.launchpad.net/~blue-shell/blue-shell/libkpeople-ubuntu
  * Include packaging improvements from ubuntu release by Rohan Garg.
  * Add library_startswith_soname.patch. This forces the library realname
    to start with the soname
  * Add add-cmake-copying.patch to include license for cmake files.

 -- Diane Trout <diane@ghic.org>  Thu, 08 May 2014 21:06:36 -0700
