## libkpeople 0.3.0

=== debian/changelog ===
libkpeople (0.3.0-2) unstable; urgency=medium

  * Update symbols file with other architecture build logs
    - also remove some spurious "s in the symbols file.

 -- Diane Trout <diane@ghic.org>  Mon, 25 May 2015 15:00:28 -0700

libkpeople (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove nepomuk dependencies as we now use baloo.
  * Remove add-cmake-copying.patch, now provided upstream.
  * Remove library_startswith_soname.patch applied upstream.
  * Rename libkpeople3 to libkpeople4 to match SONAME
  * Update libkpeople4 symbols file for 0.3.0
  * Split libkpeoplewidgets4 out from libkpeople and add a symbols
    file for it.
  * Split desktop files out from the libkpeople library
    into libkpeople-data.
    - hopefully this means fewer breaks/replaces in the future.
  * Add Breaks/Replaces to remove libkpeople3
  * Move akonadi_kpeople_plugin to libkpeople-plugins
  * Update Standards-Version to 3.9.6.0. No changes needed.
  * Update copyright file.
  * Update debian/watch file to use http://download.kde.org

 -- Diane Trout <diane@ghic.org>  Sat, 25 Apr 2015 20:42:19 -0700
