=== debian/control ===
Source: libkpeople
Priority: optional
Maintainer: Diane Trout <diane@ghic.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev,
               kdepimlibs5-dev,
               libboost-dev,
               pkg-kde-tools (>= 0.9)
Standards-Version: 3.9.6
Section: libs
Homepage: http://www.kde.org
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/libkpeople.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/libkpeople.git

Package: libkpeople-dev
Section: libdevel
Architecture: any
Depends: libkpeople4 (= ${binary:Version}),
 libkpeoplewidgets4 (= ${binary:Version}),
 kdepimlibs5-dev,
 ${misc:Depends}
Description: development files for libkpeople
 libkpeople allows grouping multiple accounts into a
 single identity.
 .
 This package contains development files.

Package: libkpeople4
Architecture: any
Depends: libkpeople-data (= ${source:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
Description: Library providing access to and grouping for KDE contacts
 libkpeople allow grouping multiple accounts into a
 single identity.
 .
 This library allows you to read metadata and initiate
 various actions for a contact.

Package: libkpeoplewidgets4
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library providing widgets to access and group KDE contacts
 libkpeople allow grouping multiple accounts into a
 single identity.
 .
 This library provides widgets to help manage contacts using
 the kpeople models.

Package: libkpeople-plugins
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkpeople3 (<< 0.3.0~)
Replaces: libkpeople3 (<< 0.3.0~)
Description: KPeople plugins for other compontents of KDE
 libkpeople allow grouping multiple accounts into a
 single identity.
 .
 This library provides a plugin for akonadi.

Package: libkpeople-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libkpeople3 (<< 0.3.0~)
Replaces: libkpeople3 (<< 0.3.0~)
Description: Support files for used by libkpeople
 libkpeople allow grouping multiple accounts into a
 single identity.
 .
 This package contains plugins and service files to
 integrage kpeople support.

Package: libkpeople4-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libkpeople4 (= ${binary:Version}), ${misc:Depends}
Recommends: kdelibs5-dbg
Description: debug symbols for package libkpeople
 libkpeople allow grouping multiple accounts into a
 single identity.
 .
 This package provides debugging symbols for libkpeople.
