=== debian/watch ===
version=3
http://download.kde.org/unstable/libkpeople/([0-9.]+)/src/libkpeople-([0-9.]+).tar.bz2
